Speech:
	DefaultVariant: .AUD
	Notifications:
		release_sardaukars: audio/releaseTheSardaukar01.wav
		Silent: audio/silent.wav
		LevelUp: audio/veteran_upgrade_1.wav
		objective_reached: objrch1
			InterruptType: Overlap
			AllowInterrupt: True
		1: 1
			InterruptType: Overlap
			AllowInterrupt: True
		2: 2
			InterruptType: Overlap
			AllowInterrupt: True
		3: 3
			InterruptType: Overlap
			AllowInterrupt: True
		Tribute_to_evil: audio/tribute_to_evil.wav
			InterruptType: Overlap
		DisablePrefixes: TMinusThree


Sounds:
	Notifications:
		LevelUp: audio/veteran_upgrade_1
		Beacon: MULTI1
		OrderPlaced: ORDER
			InterruptType: Overlap
		TMinusFive: 5MIN
			InterruptType: Overlap
		TMinusFour: 4MIN
			InterruptType: Overlap
		TMinusOne: 1MIN
			InterruptType: Overlap
		TMinusThree: 3MIN
			InterruptType: Overlap
		TMinusTwo: 2MIN
			InterruptType: Overlap
		objective_reached: audio/objrch1.wav
